neighbourhood modules / neighbourhood trust in subsequent waves
04/03/2020 09:45 AM - Soraya Safazadeh

Status: Resolved Start date: 04/03/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

| have previously used data from Wave 6 to create local authority estimates of levels of neighbourhood trust. The variable is :
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/nbrcoh3

| can see that in Wave 9 the self-completion neighbourhood module is included, but the local neighbourhood module is not.

In the long-term content plan | can see that neighbourhood questions will be included in waves 12 and 15. Will this be the same
module as in wave 9, or will the local neighbourhood module (including the trust question) come back?

History

#1 - 04/03/2020 05:15 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Soraya Safazadeh to Stephanie Auty
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 04/06/2020 02:28 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Soraya Safazadeh

- % Done changed from 10 to 80

Dear Soraya,

The local neighbourhood module was cut from Wave 9 due to timing issues, but does appear in Wave 12. However, it is now part of the household
questionnaire so will appear in the w_hhresp file. It is also planned to be included in Wave 15 but it is possible it would be cut again.

Best wishes,
Stephanie

#3 - 04/06/2020 02:34 PM - Soraya Safazadeh

Thank you, that really helps. | don't know if | need to mark this as resolved somehow. Anyway, that is what | needed to know!

#4 - 03/02/2021 03:28 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Soraya Safazadeh)

- % Done changed from 80 to 100

04/10/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/nbrcoh3
http://www.tcpdf.org

